none
Can I "safely" remove Microsoft .NET framework 1.1 and 1.1 Hotfix (KB928366) as I have version 2.0 installed RRS feed

  • Question

  • I'm doing a little cleanup before installing Visual Studio 2005 Express.

    I have three Microsoft .NET framework program installed: 1.1, 1.1 Hotfix (KB928366) and 2.0 

    My question is:  Can I "safely" remove versions 1.1, 1.1 Hotfix (KB928366)?

     

     

    Saturday, October 27, 2007 12:12 PM

Answers

  • Hi Landsend,

    Yes you can remove them if you will not use .net 1.1 applications again. VS05 need .net 2.0 only.

    Thanks!

    Monday, October 29, 2007 7:16 AM